#
# shimool-glossary.yml
# Copyright (C) 2014 Salman Mohammadi <salman@ubuntu.ir>
#
# Shimool Glossary is free software: you can redistribute it and/or modify it
# under the terms of the GNU General Public License as published by the
# Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# Shimool Glossary is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
# See the GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License along
# with this program.  If not, see <http://www.gnu.org/licenses/>.
#


-
  en: ACI
    en_redirect: American Concrete Institute
-
  en: allowable
  fa: مجاز
-
  en: allowable stress
  fa: تنش مجاز
-
  en: American Concrete Institute
  fa: انجمن بتن آمریکا
-
  en: American Society of Civil Engineers
  fa: انجمن مهندسین عمران آمریکا
-
  en: analysis
  fa: آنالیز
-
  en: angle
  fa: زاویه
-
  en: angle of twist
  fa: زاویه‌ی پیچش
-
  en: ASCE
    en_redirect: American Society of Civil Engineers
-
  en: ash
  fa: خاکستر
-
  en: axial
  fa: محوری
-
  en: axial bending
  fa: خمش محوری
-
  en: axial compression
  fa: فشار محوری
-
  en: axial tension
  fa: کشش محوری
-
  en: axially loaded members
  fa:
-
  en: axis
  fa: محور
-
  en: beam
  fa: تیر
-
  en: beam-column
  fa: تیر-ستون
-
  en: beam-column design
  fa: طراحی تیر-ستون
-
  en: capacity
    audio_online: https://upload.wikimedia.org/wikipedia/commons/1/12/En-us-capacity.ogg
  fa: ظرفیت
-
  en: coefficient
  fa: ضریب
-
  en: column
    audio_online: https://upload.wikimedia.org/wikipedia/commons/d/d1/En-us-column.ogg
  fa: ستون
-
  en: combination
    audio_online: https://upload.wikimedia.org/wikipedia/commons/b/b1/En-us-combination.ogg
  fa: ترکیب
-
  en: compression force
  fa: نیروی فشاری
-
  en: concrete
    audio_online: https://upload.wikimedia.org/wikipedia/commons/9/9a/En-us-concrete.ogg
  fa: بتن
-
  en: concrete structure
  fa: سازه بتنی
-
  en: connection
    audio_online: https://upload.wikimedia.org/wikipedia/commons/8/85/En-us-connection.ogg
  fa: اتصال
-
  en: criteria
  fa: معیارها
-
  en: criterion
    audio_online: https://upload.wikimedia.org/wikipedia/commons/4/4f/En-us-criterion.ogg
  fa: معیار
-
  en: dead load
  fa: بارمرده
-
  en: deformation
  fa: تغییر شکل
-
  en: design
    audio_online: https://upload.wikimedia.org/wikipedia/commons/7/74/En-us-design.ogg
  fa: طراحی
-
  en: design criteria
  fa: معیارهای طراحی
-
  en: distance
    audio_online: https://upload.wikimedia.org/wikipedia/commons/2/2d/En-us-distance.ogg
  fa: فاصله
-
  en: dynamic
    audio_online: https://upload.wikimedia.org/wikipedia/commons/3/37/En-us-dynamic.ogg
  fa: دینامیک، پویا
-
  en: dynamic load
  fa: بار دینامیکی
-
  en: dynamics
  fa: دینامیک
-
  en: earthquake
    audio_online: https://upload.wikimedia.org/wikipedia/commons/4/49/En-us-earthquake.ogg
  fa: زلزله
-
  en: earthquake load
  fa: بار زلزله
-
  en: eccentric
    audio_online: https://upload.wikimedia.org/wikipedia/commons/5/5e/En-us-eccentric.ogg
  fa: برون‌محوری
-
  en: eccentric load
  fa: ‌بار برون‌محوری
-
  en: eccentric shear
  fa: برش برون‌محوری
-
  en: edge
    audio_online: https://upload.wikimedia.org/wikipedia/commons/2/25/En-us-edge.ogg
  fa: لبه
-
  en: edge distance
  fa: فاصله از لبه
-
  en: effective
    audio_online: https://upload.wikimedia.org/wikipedia/commons/4/48/En-us-effective.ogg
  fa: موثر
-
  en: effective length
  fa: طول موثر
-
  en: elastic
    audio_online: https://upload.wikimedia.org/wikipedia/commons/5/54/En-us-elastic.ogg
  fa: الاستیک
-
  en: elastic beam
  fa: تیر الاستیک
-
  en: elastic column
  fa: ستون الاستیک
-
  en: elastic stability
  fa: پایداری الاستیک
-
  en: energy
    audio_online: https://upload.wikimedia.org/wikipedia/commons/a/a5/En-us-energy.ogg
  fa: انرژی
-
  en: energy method
  fa: روش انرژی
-
  en: factor
    audio_online: https://upload.wikimedia.org/wikipedia/commons/d/d3/En-us-factor.ogg
  fa: فاکتور، ضریب
-
  en: factor of safety
  fa: ضریب ایمنی
-
  en: flange
  fa: بال (تیر)
-
  en: force
    audio_online: https://upload.wikimedia.org/wikipedia/commons/2/28/En-us-force.ogg
  fa: نیرو
-
  en: frame
    audio_online: https://upload.wikimedia.org/wikipedia/commons/e/e8/En-us-frame.ogg
  fa: قاب
-
  en: hole
    audio_online: https://upload.wikimedia.org/wikipedia/commons/5/51/En-us-hole.ogg
  fa: سوراخ
-
  en: I-shaped
  fa: آی-شکل
-
  en: lateral
  fa: جانبی
-
  en: live
    audio_online: https://upload.wikimedia.org/wikipedia/commons/b/b4/En-us-live-adj.ogg
  fa: زنده
-
  en: live load
  fa: بار زنده
-
  en: load
    audio_online: https://upload.wikimedia.org/wikipedia/commons/a/a4/En-us-load.ogg
  fa: بار
-
  en: loading
  fa: بارگذاری
-
  en: moment
    audio_online: https://upload.wikimedia.org/wikipedia/commons/c/ce/En-us-moment.ogg
  fa: ممان
-
  en: multistory
  fa: چندطبقه
-
  en: neutral
  fa: خنثی
-
  en: one-story frame
  fa: قاب یک طبقه
-
  en: pipe
    audio_online: https://upload.wikimedia.org/wikipedia/commons/5/54/En-us-pipe.ogg
  fa: لوله
-
  en: plastic
    audio_online: https://upload.wikimedia.org/wikipedia/commons/6/6e/En-us-plastic.ogg
  fa: پلاستیک
-
  en: plastic analysis
  fa: آنالیز پلاستیک
-
  en: plastic deformation
  fa: تغییر شکل پلاستیک
-
  en: plastic design
  fa: طراحی پلاستیک
-
  en: plastic moment
  fa: ممان پلاستیک
-
  en: plastic strength
  fa: توان پلاستیک
-
  en: reduction
  fa: کاهش
-
  en: reduction coefficient
  fa: ظریب کاهش
-
  en: resistance
    audio_online: https://upload.wikimedia.org/wikipedia/commons/b/b0/En-us-resistance.ogg
  fa: مقاومت
-
  en: safety factor
  fa: ضریب ایمنی
-
  en: shear
    audio_online: https://upload.wikimedia.org/wikipedia/commons/a/a3/En-us-sheer.ogg
  fa: برش
-
  en: shear strength
  fa: توان برش
-
  en: simple
    audio_online: https://upload.wikimedia.org/wikipedia/commons/b/b0/En-us-simple.ogg
  fa: ساده
-
  en: simple connection
  fa: اتصال ساده
-
  en: slab
  fa: دال
-
  en: slender
    audio_online: https://upload.wikimedia.org/wikipedia/commons/0/01/En-us-slender.ogg
  fa: لاغر
-
  en: slenderness
  fa: لاغری
-
  en: stability
    audio_online: https://upload.wikimedia.org/wikipedia/commons/a/a1/En-us-stability.ogg
  fa: پایداری
-
  en: stable
  fa: پایدار
-
  en: static
  fa: استاتیک
-
  en: statics
  fa: استاتیک
-
  en: steel
    audio_online: https://upload.wikimedia.org/wikipedia/commons/f/f2/En-us-steel.ogg
  fa: فولاد
-
  en: steel structure
  fa: سازه‌های فولادی
-
  en: story
    audio_online: https://upload.wikimedia.org/wikipedia/commons/1/11/En-us-story.ogg
  fa: طبقه
-
  en: tensile
  fa: کششی
-
  en: tensile stress
  fa: تنش کششی
-
  en:  tension
  fa: کشش
-
  en: tension force
  fa: نیروی کششی
-
  en: tension member
  fa: عضو کششی
-
  en: thickness
  fa: کلفتی
-
  en: web
      audio_online: https://upload.wikimedia.org/wikipedia/commons/c/c6/En-us-web.ogg
  fa: جان (تیر)
-
  en: weld
  fa: جوشکاری
-
  en: weld capacity
  fa: ظرفیت جوش
-
  en: welding
  fa: جوشکاری
-
  en: width
    audio_online: https://upload.wikimedia.org/wikipedia/commons/1/16/En-us-width.ogg
  fa: عرض

# This file was created on Trisquel GNU/Linux 7 using Atom text editor.
